.container-inside * {
    color: #fff;
    /* font-family: "spoiler-header", calibri !important; */
}

body {
    background-color: #fff;
}

.owl-carousel .owl-stage {
    display: flex;
}

.top-slider-div .sliderContainer {
    min-height: 150px;
    background: url(../imgs/loading-ushops.gif) center center no-repeat;
    background-size: 25% auto;
    max-height: 470px;
}

.top-slider-div .sliderContainer .banners {
    position: relative;
}


/* .top-slider-div .sliderContainer .banners .owl-dots {
	position: absolute;
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
	background: #FFFFFFB0 0% 0% no-repeat padding-box;
	display: flex;
	padding: 3px 10px;
} */

.top-slider-div .sliderContainer .banners .owl-item {
    flex-shrink: 0;
}

.container-inside {
    padding: 0;
    overflow: hidden;
}

.explain {
    display: flex;
    flex-direction: column;
    align-content: center;
    text-align: center;
    padding: 0 20px 20px 20px;
}

.homeSlideBtn {
    width: 100%;
    padding: 10px;
    border-radius: 10px;
    font-size: 30px;
    /* ie hack */
    font-size: min(max(18px, 2.7vw), 30px);
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: center;
    height: calc(100vw*(42/360));
    max-height: 64px;
    min-height: 42px;
    margin-top: 1em;
}

.homeSlideBtn:hover {
    text-decoration: none;
}

.howIsWorks {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin-top: 25px;
    width: 100%;
}

.howIsWorks .howIsWorksExplain {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 0 0 43%;
    padding: 10px 0;
}

.howIsWorks .howIsWorksExplain .howImg {
    height: 50px;
    width: 100%;
    display: flex;
    align-items: end;
    justify-content: center;
    margin-bottom: 15px;
}

.howIsWorks .howIsWorksExplain img {
    width: 40%;
    /* margin-bottom: 8px; */
    max-width: 50px;
}

.howIsWorks .howIsWorksExplain .heads {
    margin-bottom: 3px;
    font-size: 30px;
    /* ie hack */
    font-size: min(max(20px, 2vw), 30px);
}

.howIsWorks .howIsWorksExplain .texts {
    font-weight: lighter;
    font-size: 18px;
    /* ie hack */
    font-size: min(max(16px, 4vw), 18px);
    line-height: 1.2rem;
}

.explain .explainNotes {
    font-size: 1em;
    margin-top: 15px;
    text-align: left;
    font-weight: lighter;
    flex: 1 1 100%;
}

.explain .explainNotes a {
    text-decoration: underline;
}

.recommendedStores {
    padding-top: 20px;
}

.recommendedStoresTitle {
    font-size: 35px;
    /* ie hack */
    font-size: min(max(20px, 4vw), 35px);
    text-align: center;
}

.recommendedStores .banners {
    padding: 20px;
}

.recommendedStores .banners img {
    filter: invert(0%) sepia(0%) saturate(0%) hue-rotate(0deg) brightness(500%) contrast(100%);
    max-width: 100%;
    padding: 10px;
    -webkit-filter: invert(0%) sepia(0%) saturate(0%) hue-rotate(0deg) brightness(500%) contrast(100%);
}

.recommendedStores .banners img:hover {
    filter: grayscale(0);
}

.recommendedStores .banners .item {
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 150px;
}

.recommendedStores .banner .item a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ushopsActivities {
    margin: 35px 0;
    /* padding: 0 25px; */
}

.ushopsStoreTitle {
    position: relative;
    cursor: pointer;
    margin-bottom: 35px;
}

.ushopsStoreTitle,
.ushopsStoreTitle * {
    text-align: center;
    font-size: 45px;
    /* ie hack */
    font-size: min(max(25px, 4vw), 45px);
    color: #0F2234;
}

.ushopsStoreTitle *:hover {
    text-decoration: underline;
}

.toOurStore {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    font-size: 30px;
}

.ushopsStoreBrands {
    display: flex;
    align-items: center;
    border-bottom: 3px solid #F48B20;
    justify-content: space-between;
    padding: 0 0 10px 0;
    margin: 0 15px;
}

.ushopsStoreBrands .banners {
    flex: 0 0 auto;
    /* width: 100%; */
    width: 57vw;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    top: 50%;
    border: solid #939598 !important;
    padding: 5px !important;
}

.owl-carousel .owl-nav button.owl-prev {
    left: -12px;
    border-width: 0 0 3px 3px !important;
    transform: rotate(45deg) translateY(-50%);
}

.owl-carousel .owl-nav button.owl-next {
    right: -12px;
    transform: rotate(-45deg) translateY(-50%);
    border-width: 0 3px 3px 0 !important;
}

.ushopsStoreProducts {
    margin-top: 30px;
    display: flex;
}

.ushopsStoreProducts .banners.products {
    width: calc(100% - 16px);
    margin-right: 15px;
}

.ushopsStoreProducts .banners.products .owl-nav button.owl-prev {
    left: 0;
    transform: unset;
    border-width: 0 !important;
    background-color: #717171;
    padding: 20px 15px !important;
    top: 50%;
    transform: translateY(-50%);
    padding: 0 !important;
    width: 45px;
    height: 75px;
    border-radius: 5px;
    opacity: .5;
}

.ushopsStoreProducts .banners.products .owl-nav button.owl-next {
    right: 0;
    transform: unset;
    border-width: 0 !important;
    background-color: #717171;
    padding: 20px 15px !important;
    top: 50%;
    transform: translateY(-50%);
    padding: 0 !important;
    width: 45px;
    height: 75px;
    border-radius: 5px;
    opacity: .5;
}

.ushopsStoreProducts .banners.products .owl-nav button.owl-prev:hover,
.ushopsStoreProducts .banners.products .owl-nav button.owl-next:hover {
    opacity: 1;
}

.sliderArrows {
    vertical-align: middle;
}

.ushopsStoreProducts .banners.products .owl-item .item {
    width: 100%;
    height: 100%;
}

.ushopsStoreProducts .banners.products .owl-stage-outer {
    padding: 15px;
    margin: -15px;
}

.ushopsStoreProducts .banners.products .owl-item {
    height: calc(100vw*(280/360)) !important;
    max-height: 392px;
    min-height: 280px;
    width: calc(100vw*(227/360)) !important;
    max-width: 317px;
    min-width: 227px;
    -webkit-box-shadow: 8px 5px 9px rgba(0, 0, 0, .4);
    box-shadow: 8px 5px 9px rgba(0, 0, 0, .4);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-radius: 10px;
}

.productsSlide {
    display: flex;
    flex-direction: column;
    position: relative;
}

.productsSlide .amazonLogo {
    position: absolute;
    top: 15px;
    right: 15px;
    width: calc(100vw*(25/360)) !important;
    max-width: 37px;
    min-width: 25px;
}

.productsSlide .productsSlideTop {
    width: 100%;
    height: 100%;
    padding: 15px 15px 5px 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.productsSlide .productsSlideTop .productsSlideTopImage {
    width: 100%;
    height: calc(100vw*(135/360)) !important;
    max-height: 216px;
    min-height: 135px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.productsSlide .productsSlideTop .productsSlideTopImage img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
}

.productsSlide .productsSlideTop .productsSlideTopData {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.productsSlide .productsSlideTop .productsSlideTopData .productName {
    color: #0F2234;
    font-size: 18px;
    /* ie hack */
    font-size: min(max(14px, 4vw), 18px);
    margin-bottom: 5px;
    text-align: center;
}

.productsSlide .productsSlideTop .productsSlideTopData .productPrice * {
    color: #0F2234;
    font-size: 23px;
    /* ie hack */
    font-size: min(max(18px, 4vw), 23px);
    display: inline-block;
}

.productsSlide .productsSlideTop .productsSlideTopData .productPrice .beforeDiscount {
    text-decoration: line-through;
    margin-right: 5px;
}

.productsSlide .productsSlideTop .productsSlideTopData .productPrice .afterDiscount {
    font-weight: bold;
}

.productsSlide .productsSlideBottom {
    width: 100%;
    height: calc(100vw*(54/360)) !important;
    max-height: 75px;
    min-height: 54px;
    border-radius: 0 0 10px 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 26px;
    /* ie hack */
    font-size: min(max(20px, 4vw), 26px);
}

.productsSlide .productsSlideBottom:hover {
    text-decoration: underline;
}

.ushopsStoreProducts.buy4u {
    flex-direction: column;
}

.ushopsStoreProducts.buy4u .ad {
    padding: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 30px;
}

.ushopsStoreProducts.buy4u .ad .buy4uSearchTitle {
    font-size: 35px;
    /* ie hack */
    font-size: min(max(18px, 4vw), 35px);
    margin-bottom: 10px;
}

.ushopsStoreProducts.buy4u .ad form {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.ushopsStoreProducts.buy4u .ad form input[name='amazon_url'],
.ushopsStoreProducts.buy4u .ad form button {
    height: calc(100vw*(30/360)) !important;
    max-height: 42px;
    min-height: 30px;
    font-size: 20px;
    /* ie hack */
    font-size: min(max(16px, 4vw), 20px);
    border-radius: 5px;
    border: 0;
    padding-right: 10px;
}

.ushopsStoreProducts.buy4u .ad form input[name='amazon_url'] {
    color: #0F2234;
    flex: 1 1 auto;
    margin-left: 10px;
}

.ushopsStoreProducts.buy4u .ad form button {
    min-width: 100px;
    cursor: pointer;
}

.ushopsStoreProducts.buy4u .ad form button span {
    justify-content: center;
}

.ushopsReviews {
    width: 100%;
    background-color: #ECECEC;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px 0;
}

.ushopsReviews * {
    color: #0F2234;
}

.ushopsReviews .reviewsTitle {
    font-size: 35px;
    /* ie hack */
    font-size: min(max(20px, 4vw), 35px);
}

.ushopsReviews .reviewsCustomerName {
    font-size: 22px;
    /* ie hack */
    font-size: min(max(15px, 4vw), 22px);
    font-weight: bold;
}

.ushopsReviews .reviewsTop {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: baseline;
}

.ushopsReviews .reviewStars {
    font-family: arial !important;
    font-size: 16px;
    /* ie hack */
    font-size: min(max(13px, 2vw), 16px);
    color: #F48B20;
    direction: ltr;
}

.ushopsReviews .reviewsText {
    font-size: 18px;
    /* ie hack */
    font-size: min(max(14px, 4vw), 18px);
    margin-top: 18px;
}

.ushopsReviews .banners.reviews {
    padding: 10px 0;
}

.ushopsReviews .banners.reviews .owl-stage-outer {
    padding: 15px;
    margin: -8px;
}

.ushopsReviews .banners.reviews .owl-item {
    width: calc(100vw*(180/360)) !important;
    max-width: 250px;
    min-width: 180px;
    height: calc(100vw*(136/360)) !important;
    max-height: 180px;
    min-height: 136px;
    background-color: #fff;
    border-radius: 15px;
    -webkit-box-shadow: 8px 5px 9px rgba(0, 0, 0, .4);
    box-shadow: 8px 5px 9px rgba(0, 0, 0, .4);
    padding: 15px;
}

.ushopsReviews .allReviews {
    font-size: 25px;
    /* ie hack */
    font-size: min(max(16px, 4vw), 25px);
    font-weight: bold;
    width: 100%;
    text-align: center;
}

@media all and (min-width: 990px) {
    div.explain {
        padding-top: 40px;
        flex-direction: row;
    }
    .howIsWorks {
        margin-top: 0;
    }
    .howIsWorks .howIsWorksExplain {
        flex: 0 0 20%;
        padding-top: 0;
    }
    .top-slider-div {
        display: flex;
        justify-content: space-between;
    }
    .top-slider-div .sliderContainer {
        width: 59%;
        flex: 1 1 auto;
    }
    .top-slider-div .banners {
        min-height: 100%;
    }
    .top-slider-div .banners .item {
        height: 100%;
    }
    .homeSlideBtn {
        max-width: 40%;
        margin: 0;
    }
    .recommendedStores .banners .owl-item {
        width: calc(100%/8) !important;
    }
    .recommendedStores .owl-carousel.banners .owl-stage {
        width: 100% !important;
    }
    .ushopsStoreProducts .banners.products {
        width: calc(100% - 303px);
    }
    .ushopsStoreProducts .ad {
        min-width: 287px;
        width: 287px;
        height: 392px;
        flex: 0 1 auto;
    }
    .ushopsStoreProducts .store-ad {
        background: url(../imgs/loading-ushops.gif) center center no-repeat;
        background-size: 50% auto;
        background-position-x: center;
        background-position-y: center;
    }
    .ushopsStoreBrands {
        padding: 0 20px 10px 20px;
        margin: 0;
    }
    .ushopsStoreProducts.buy4u {
        flex-direction: row;
    }
    .ushopsStoreProducts.buy4u .ad {
        justify-content: center;
        margin-bottom: 0;
    }
    .ushopsStoreProducts.buy4u .ad form {
        flex-direction: column;
    }
    .ushopsStoreProducts.buy4u .ad form input[name='amazon_url'] {
        width: 100%;
        margin-bottom: 15px;
    }
    .ushopsStoreProducts.buy4u .ad .buy4uSearchTitle {
        margin-bottom: 50px;
    }
    .ushopsReviews .banners.reviews {
        width: 92%;
    }
    .ushopsReviews .banners.reviews .owl-nav {
        display: block !important;
    }
    .ushopsReviews .banners.reviews .owl-nav button.owl-next {
        right: -40px;
        border-color: #0F2234 !important;
        border-width: 0 5px 5px 0 !important;
        padding: 7px !important;
    }
    .ushopsReviews .banners.reviews .owl-nav button.owl-prev {
        left: -40px;
        border-color: #0F2234 !important;
        border-width: 0 0 5px 5px !important;
        padding: 7px !important;
    }
}